@media only screen and (min-width: 60em) {
  #background {
    background: url(/images/img/classroom-blurred.jpg) 0 0 no-repeat;
    background-size: cover;
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 1; } }

@media only screen and (min-width: 60em) {
  #foreground {
    position: relative;
    z-index: 2;
    top: 0;
    border-top: 1px solid white; } }

@media only screen and (min-width: 48em) {
  #content-header {
    margin: 0 40px; } }
@media only screen and (min-width: 60em) {
  #content-header {
    margin: 0 0 10px 0;
    padding: 0;
    border-bottom: 1px solid #dedede; } }

#content {
  padding: 10px; }
  @media only screen and (min-width: 60em) {
    #content {
      background: white;
      border-radius: 10px;
      margin: 20px auto;
      padding: 20px;
      max-width: 960px;
      *zoom: 1; }
      #content:before, #content:after {
        content: " ";
        display: table; }
      #content:after {
        clear: both; } }

@media only screen and (min-width: 48em) {
  #content-main {
    padding: 0 40px; } }
@media only screen and (min-width: 60em) {
  #content-main {
    float: left;
    padding: 0;
    width: 75%;
    width: -webkit-calc(100% - 320px);
    width: -moz-calc(100% - 320px);
    width: calc(100% - 320px); } }

@media only screen and (min-width: 48em) {
  #sidebar {
    margin: 8px 40px 0 40px; } }
@media only screen and (min-width: 60em) {
  #sidebar {
    margin: 0;
    width: 300px;
    float: right; } }

header#content-header {
  *zoom: 1; }
  header#content-header:before, header#content-header:after {
    content: " ";
    display: table; }
  header#content-header:after {
    clear: both; }
  @media only screen and (min-width: 48em) {
    header#content-header .header-left {
      width: 50%;
      float: left; } }
  header#content-header .header-left p {
    margin: 0; }
  @media only screen and (min-width: 48em) {
    header#content-header .header-right {
      float: right;
      text-align: right; } }
  header#content-header .header-right p.total-questions {
    font-size: 15px; }

@media only screen and (min-width: 48em) and (max-width: 59.99em) {
  #ask-toggle {
    margin: 0 40px; } }

#content-main section {
  padding: 10px; }
  #content-main section.info {
    border: 1px solid #dedede;
    background: #f9f9f9; }
  @media only screen and (min-width: 60em) {
    #content-main section.homework-aside {
      width: 25%;
      float: left;
      padding: 0;
      margin: 0; } }
  #content-main section.homework-aside a.current {
    font-weight: bold; }

span.image-count {
  color: #999;
  font-size: 11px;
  font-size: 0.6875rem;
  margin-left: 3px; }

input#lit_topicID, input#bookID, input#chapterID, input#solutionID {
  height: 22px; }

span.hhBidLabel {
  color: #c73e28; }

ul.educatorFilters {
  list-style: none; }
